# pandas.expanding_quantile

`pandas.``expanding_quantile`(arg, quantile, min_periods=1, freq=None)

  Expanding quantile.

  Parameters:

  arg : Series, DataFrame

  quantile : float

  > 0 <= quantile <= 1

  min_periods : int, default None

  > Minimum number of observations in window required to have a value (otherwise result is NA).

  freq : string or DateOffset object, optional (default None)

  > Frequency to conform the data to before computing the statistic. Specified as a frequency string or DateOffset object.

  Returns: | y : type of input argument

  Notes

  The freq keyword is used to conform time series data to a specified frequency by resampling the data. This is done with the default parameters of `resample()` (i.e. using the mean).